About PERT charts

Click to show or hide information. Show me an example

Use Program Evaluation and Review Technique (PERT) charts to plan, analyze, and monitor projects. PERT charts are especially useful early in projects for organizing tasks and establishing timeframes, as well as for showing tasks that are dependent on other tasks.

You can determine which tasks to include in your project by first creating a high-level project summary (also called a summarization structure), in which you arrange tasks in a hierarchy.

Create a PERT chart

Create a high-level project summary for a PERT chart


Create a PERT chart

Click to show or hide information. Show me an example

  1. On the File menu, point to New, point to Project Schedule, and then click PERT Chart.
  2. From the PERT Chart Shapes stencil, drag a PERT1 or PERT2 shape onto the drawing page to create the first node.
  3. Add task data to the node.

Click to show or hide information. How?

  1. To add the name of the event or task a node shape represents, select the shape and then type to replace existing text.
  2. To add additional data, such as start and finish dates, select the each of the shape's subdivisions and then type to replace existing text.

Click to show or hide information. Tip

To delete the text from a subdivision and leave it empty, select the subdivision, and then press the SPACEBAR.

  4. Repeat steps 2 and 3 until you have added all the node shapes you want.
  5. Use the Dynamic connector shape to connect the node shapes with arrows.

Click to show or hide information. How?

From the PERT Chart Shapes stencil, drag the Dynamic connector shape onto the drawing page. Drag the begin point [image] to the connection point [image] on the first node shape, and then drag the endpoint [image] to a connection point on the second shape. The shapes are connected when the connection points turn red.

  6. To add a label to an arrow, select the arrow, and then type.
  7. Add a legend to your PERT chart.

Click to show or hide information. How?

  1. From the PERT Chart Shapes stencil, drag a Legend shape onto the drawing page.
  2. To add a title in place of the word, Legend, select the shape and then type.
  3. To add additional data to the legend, select each of the shape's subdivisions and then type to replace existing text.

Click to show or hide information. Tip

To delete the text from a subdivision and leave it empty, select the subdivision, and then press the SPACEBAR.


Create a high-level project summary for a PERT chart

  1. On the File menu, point to New, point to Project Schedule, and then click PERT Chart.
  2. From the PERT Chart Shapes stencil, drag a Summarization Structure shape onto the drawing page. With the shape selected, type a name for the project you want to summarize.
  3. Drag a second Summarization structure shape onto the drawing page under the shape representing the project. With the shape selected, type a name for thesummary task.
  4. Drag the control handle [image] from the second shape to a connection point [image] on the bottom of the first shape. The connection point turns red when the shapes are connected.
  5. Continue dragging Summarization structure shapes, labeling them, and connecting them to shapes higher in the hierarchy until you've documented all the events and activities your project involves.


Add data to a PERT chart node

  1. To add the name of the event or task a node shape represents, select the shape and then type to replace existing text.
  2. To add additional data, such as start and finish dates, select the each of the shape's subdivisions and then type to replace existing text.

Click to show or hide information. Tip

To delete the text from a subdivision and leave it empty, select the subdivision, and then press the SPACEBAR.


Add a legend to a PERT chart

  1. From the PERT Chart Shapes stencil, drag a Legend shape onto the drawing page.
  2. To add a title in place of the word, Legend, select the shape and then type.
  3. To add additional data to the legend, select each of the shape's subdivisions and then type to replace existing text.

Click to show or hide information. Tip

To delete the text from a subdivision and leave it empty, select the subdivision, and then press the SPACEBAR.